body {
	font-family: "ËÎÌå";
	margin: 0px;
	font-size: 12px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-attachment: scroll;
	background-image: url(../images/bg_01.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

body a {font-family:"ËÎÌå";margin: 0px;font-size: 12px;color: #717171;text-decoration: none;}
body a:hover {font-family:"ËÎÌå";margin: 0px;font-size: 12px;color: #FF6600;text-decoration: none;}